﻿html
{
	font-size:62.5%;
}



body {

	padding:0;
	margin:0;
	font-family:Arial;
}

.backgroundGlobal
{
	background: url(../img/globalBG.jpg) no-repeat;
	background-size: 100%;
	width: 100%;
	height: 100%;
	position: fixed;
	
}

.rightPanelClass
{
    height: 100%;
	width: 285px;
	background: url('../img/Melamine-wood-005.png');
	position: absolute;
	z-index: 200;
	background-size: 173px;
	right: 0;
	top:0;
	box-shadow: 11px -4px 32px -6px #180606 inset, 11px -4px 43px 11px #130601;
	max-width:20%;
}

.nishmatClass
{
	background: url(../img/hanzacha.png) no-repeat;
	background-size: 100%;
	width:95%;
	height: 100%;
	position: absolute;
	left:0;
	top:0;
}

#showNotes
{
	padding:214px;
	display:block;
	padding-bottom: 0;
}

#showPray
{
    display: block;
	padding-bottom: 0;
	width: 1110px;
	padding-right: 257px;
	float: right;
	direction: rtl;
	padding-top: 141px;
	font-size: 43px;
	color: #371D08;
}

.noteEdit, .nishmatEdit, .hakdashaEdit, .zmanimEdit, .prayEdit 
{
	font-size:15px;
}



.noteClass
{
	background: url(../img/notes.png) no-repeat;
	background-size: 86%;
	width: 1500px;
	height: 909px;
	position: relative;
	left: 0;
	top: 0;
	max-width: 80%;
	z-index: 500;
	background-position: center 0px;
	text-align:center;
	font-size:14pt;
}

.hakdashaClass
{
	background: url(../img/hakdashamis.png) no-repeat;
	background-size: 75%;
	width: 1500px;
	height: 909px;
	position: relative;
	left: 0;
	top: 0;
	max-width: 80%;
	z-index: 500;
	background-position: center 0px;
}

.showHakdashaclass
{
	padding: 214px;
	display: block;
	padding-bottom: 0;
	text-align: center;
	color:#fff;
	font-size:20px;
}

.zmanimClass
{
	background: url(../img/zmanim.png) no-repeat;
	background-size: 86%;
	width: 1500px;
	height: 909px;
	position: relative;
	left: 0;
	top: 0;
	max-width: 80%;
	z-index: 500;
	background-position: center 0px;
}

.zmanimClass table
{
	width: 714px;
	padding-right: 161px;
	float: right;
	direction: rtl;
	padding-top: 57px;
	font-size: 43px;
	color: #121B4A;
}



.preyClass
{
	background: url(../img/sidur.png) no-repeat;
	background-size: 100%;
	width: 1500px;
	height: 909px;
	position: relative;
	left: 0;
	top: 0;
	max-width: 80%;
	z-index: 500;
	background-position: center -142px;
}



.title
{
    font-size:large;
}

.shownishmatClass
{
   
	width: 77%;
	/* height: 100%; */
	background-size: 88%;
	background-position: center;
	position: absolute;
	top: 54px;
	left: 0;

}

.nishmatLineEditClass
{

	clear: right;
	margin-top: -97px;
	float: right;
	width: 100%;


}

	/*.nishmatLineEditClass:nth-child(2)
	{
		margin-right:69px;
	}

	.nishmatLineEditClass:nth-child(3)
	{
		margin-right:120px;
	}

	.nishmatLineEditClass:nth-child(4)
	{
		margin-right:69px;
	}*/

	.wrapinnernishmatEdit
	{
		display: block;
		float: right;
		width: 13%;
		height: 123px;
		margin-right: 1%;
		background: url(../img/cubeHanzacha.png) no-repeat;
		background-position: center;
		background-size: 100%;
		padding: 2%;
		font-size: 16px;
		padding-bottom: 39px;
		padding-top: 58px;
	}

.innertextClassEdit
{
	display: block;
	float: right;
	clear:right;
	background:none;
	font-family:Arial;
	text-align:right;

}

	.wrapinnernishmatEdit p
	{

		padding-right: 3px;
		font-weight: bold;
		display: block;
		float: right;
		margin: 0;
		font-family:Arial;


	}

.shownishmatClass1
{
	width: 100%;
	 height: 100%; 
	/*background-size: 88%;
	background-position: center;*/
	position: absolute;
	top: 150px;
	left: 0;
	/*margin-top: 20px;*/
}


.nishmatClass1
{
	background: url(../img/hanzacha.jpg) no-repeat;
	background-size: 100%;
	width:100%;
	height: 100%;
	position: absolute;
	left:0;
	top:0;
}

.prayClass
	{
		background: url(../img/tfila.jpg) no-repeat;
		background-size: 100%;
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		top:0;
	}


	/*.bigDivClassPray
	{
		background: url(../img/sidur.png) no-repeat;
		background-size: 100%;
		width: 83%;
		height: 100%;
		position: relative;
		margin: 0 auto;
		padding: 299px;
		box-sizing: border-box;
		font-size: 69px;
		color: #2E1102;
	}*/

	.prayDivClass
	{
		float: right;
		text-align: right;
		width: 100%;
		clear: right;
		border-bottom: 1px dashed #fff;
		margin-bottom:10px;
	}

		.prayDivClass p
		{
			display: inline;
			float: right;
			margin-right: 220px;
			margin-top: 0;
			margin-bottom: 0;
		}

		.prayDivClass span
		{
			display: inline;
			float: right;
			margin-top: 0;
			margin-bottom: 0;
			width:50%;
		}


.btEditNihul
{
	background: url(../img/btwood.png);
	background-repeat: no-repeat;
	color: #ebbca3;
	text-shadow: 1px 1px 1px #000;
	border-radius: 11px;
	padding: 10px 10px;
	display: block;
	float: left;
	clear: left;
	margin-top: 20px;
	margin-left: -9px;
	box-shadow: -4px 2px 10px -1px #000000, 0px 0px 0px -1px #ebbca3 inset;
	font-size: 19px;
	background-size: 183px;
	text-align: center;
	width: 164px;
	transition: ease-in 200ms box-shadow;
	
	
}

	.btEditNihul:hover
	{
		cursor:pointer;
		transition:ease-in 200ms box-shadow; 
		box-shadow: -4px 2px 10px -1px #000000, -4px 2px 10px -1px #ebbca3 inset;
		
	}

	.closeDimmer
{
	color: #fff;
	cursor: pointer;
	/* background: black; */
	border-radius: 30px;
	float: left;
	width: 11px;
	height: 10px;
	margin-top: -41px;
	margin-left: -3px;
	padding: 10px;
	padding-top: 12px;
	text-align: center;
	line-height: 0.5;
	font-size: 19px;
	/* border: 3px solid #fff; */
	position: relative;
	z-index: 100;
	margin-right: -28px;

}

@keyframes dimImg   {

	    0%
		{
			transform:scale(0.1);
			-moz-transform:scale(0.1);
			-o-transform:scale(0.1);
			-ms-transform:scale(0.1);
		}

		100%
		{
			transform:scale(1);
			-moz-transform:scale(1);
			-o-transform:scale(1);
			-ms-transform:scale(1);
		}
}

@-webkit-keyframes dimImg   {

	    0%
		{
			transform:scale(0.1);
			-webkit-transform:scale(0.1);
		}

		to
		{
			transform:scale(1);
			-webkit-transform:scale(1);
		}
}

	.jumpWindow
{

	position: relative;
	z-index: 5000;
	top: 69px;
	/* left: 40%; */
	background: #fff;
	padding: 10px;
	/* height: 667px; */
	padding-left: 3px;
	width: 353px;
	border-radius: 10px;
	min-height: 211px;
	direction: rtl;
	margin: auto;

}

	.anima
{
	animation: dimImg cubic-bezier(.64,.23,.33,.79) 500ms normal;
	-webkit-animation: dimImg cubic-bezier(.64,.23,.33,.79) 500ms normal;
	-o-animation: dimImg cubic-bezier(.64,.23,.33,.79) 500ms normal;
	-moz-animation: dimImg cubic-bezier(.64,.23,.33,.79) 500ms normal;
	-ms-animation: dimImg cubic-bezier(.64,.23,.33,.79) 500ms normal;
}

	@keyframes dimOpacity   {

	    from
		{
			opacity:0;
		}

		to
		{
			opacity:0.7
		}
}

@-webkit-keyframes dimOpacity   {

	    from
		{
			opacity:0;
		}

		to
		{
			opacity:0.7
		}
}

@-moz-keyframes dimOpacity   {

	    from
		{
			opacity:0;
		}

		to
		{
			opacity:0.7
		}
}


	.dimmerClass
{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 2000;
	background: black url('../images/diagonalDark1.png');
	top: 0;
	left: 0;
	opacity:0.7;
	animation: dimOpacity cubic-bezier(.64,.23,.33,.79) 500ms normal;
	-webkit-animation: dimOpacity cubic-bezier(.64,.23,.33,.79) 500ms normal; 
	-o-animation: dimOpacity cubic-bezier(.64,.23,.33,.79) 500ms normal;
	-moz-animation: dimOpacity cubic-bezier(.64,.23,.33,.79) 500ms normal;
	-ms-animation: dimOpacity cubic-bezier(.64,.23,.33,.79) 500ms normal;

}

#showOrders span
{
	float: right;
	display: block;
	clear: right;
	margin-top: 10px;
	color: rgb(83, 100, 121);
	font-size: 15px;
	text-align: left;
	width: 81px;
}

#showOrders input
{
	width: 62px;
	height: 20px;
	float: right;
	/* margin-right: 10px; */
	display: block;
	/* clear: both; */
	margin-top: 10px;
	margin-left: 10px;
	border: rgb(173, 208, 253) 1px solid;
	padding-right: 10px;
	margin-right: 10px;
}

#showOrders button
{
	
	height: 24px;
/* margin-right: 10px; */
display: block;
margin-top: 13px;
float: left;
width: 60px;
clear: both;
margin-left: 11px;
border:0;
background:rgb(173, 208, 253);
}


#screensNote
{
	position: relative;
	float: right;
	z-index: 500;
	margin-right: 304px;
	text-align: right;
	line-height: 0;
	background: #F5C494;
	width: 150px;
	padding: 10px;
	opacity: 0.8;
	border-radius: 10px;
	top: 145px;
	margin-right: 246px;
	border: 1px solid #281602;
	font-size: 18px;
	padding-bottom: 0px;
}

	#screensNote span h5
	{
		cursor:pointer;
		text-decoration:none;
	}

		#screensNote span h5:hover
		{
			text-decoration:underline;
		}

	#screensNote span h3
	{
		text-decoration:underline;
		cursor:pointer;
	}

.screen
{
	position: relative;
	z-index: 100;
	width: 100%;
	height: 100%;
	float: right;
}

.banernihulClass
{
	float:right;
	clear:right;
}

	.banernihulClass span
	{
		float: right;
		clear: right;
		padding-bottom:0;
		padding: 9px;
        font-size:12px;
		
	}

	.banernihulClass button
	{
		float:right;
		margin-top:7px;
	}

		.banernihulClass:nth-child(odd)
		{
			background:#e4e4e4;
		}

.wrapnewnishmat
{
	float:right;
	margin-right:30px;
}

.banernihulClass span p
{
	display:block;
	margin:0;
	float:right;
	margin-right:15px;
}

.listNishmat
{
	float:right;
}

.wrapnewnishmat input[type="text"]
{
	float:left;
	margin-bottom:5px;
	margin-right:10px;
}

.wrapnewnishmat span
{
	display:block;
	float:right;
	clear:right;
	text-align:left;
	margin-bottom:8px;
	width:150px;

}

/*-------------------------------------------------------------------------------*/

.zmanimClassSpan
{
	display: block;
	float: left;
	position: absolute;
	top: 7%;
	margin-left: 11%;
	color: #fff;
	font-size: 2.5rem;

}

.specialBTNS
{
	position:absolute;
	bottom:50px;
}



.editMasaclass
{
	margin-left: -230px;
	position: fixed;
	top: 0px;
	
}

.btEditNihul1
{
	background: url(../img/btwoodR.png);
	background-repeat: no-repeat;
	color: #ebbca3;
	text-shadow: 1px 1px 1px #000;
	border-radius: 11px;
	padding: 10px 10px;
	display: block;
	float: left;
	clear: left;
	margin-top: 20px;
	margin-left: -9px;
	box-shadow: -4px 2px 10px -1px #000000, 0px 0px 0px -1px #ebbca3 inset;
	font-size: 19px;
	background-size: 183px;
	text-align: center;
	width: 164px;
	transition: ease-in 200ms box-shadow;
}


	.btEditNihul1:hover
	{
		cursor:pointer;
		transition:ease-in 200ms box-shadow; 
		box-shadow: -4px 2px 10px -1px #000000, -4px 2px 10px -1px #ebbca3 inset;
		
	}

.barClass
{
	padding: 20px;
	text-align: center;
	border: 1px solid #A7C9EA;
	border-radius: 5px;
	background: #E2F2FF;
	width: 50%;
	position: relative;
	margin: 0 auto;
}

.barClass table
{
	direction: rtl;
	text-align: right;
	width: 32%;
	position: relative;
	margin: 0 auto;
	color: #3679BB;
	font-size: 14px;
}

	.barClass span
	{
		font-size: 13px;
		text-align: center;
		display: block;
		margin-top: 38px;
	}

.tashlumInner
{
	direction:rtl;
	float:right;
	margin-right:15px;
}

.tashlumInner input[type="text"]
{
	direction:rtl;
	float:right;
}

	.barClass>a
	{
		font-size:16px;
	}

.caftorSubmit
{
	/*width: 92px;*/ 
	height: 27px;
	text-align: center;
	border: none;
	cursor: pointer;
	background: #006CB4;
	color: #ffffff;
	/* float: left; */
	margin-left: 3px;
	border-radius: 5px;
	transition: all 200ms ease;
	margin-top: 6px;
	font-size: 13px;
	line-height: 1;
	padding: 7px 20px;
}

	.caftorSubmit:hover
	{
		background: #218FD8;
		
	}

	.caftorSubmit:active
	{
		transform-origin:center;
		-webkit-transform-origin:center;
		transform:scale(0.95,0.95);
		-webkit-transform:scale(0.95,0.95);
		border: #0D3652 1px solid;
	
		
		
	}

	.caftorSubmit:focus
	{
		
		outline:none;
		
		
	}

.wrapNihul
{
	position: relative;
	margin: 0 auto;
	width: 20%;
	color: grey;
	text-align: center;
}



/*----------------------------------------------------------------------------------------------------------------------------------------------*/


	.shownishmatClass
{
   
	width: 77%;
	/* height: 100%; */
	background-size: 88%;
	background-position: center;
	position: absolute;
	top: 54px;
	left: 0;

}

.nishmatLineClass
{

	clear: right;
	float: right;
	width: 100%;
	height: 19%;


}

	/*.nishmatLineClass:nth-child(2)
	{
		margin-right:35px;
	}

	.nishmatLineClass:nth-child(3)
	{
		margin-right:69px;
	}

	.nishmatLineClass:nth-child(4)
	{
		margin-right:35px;
	}*/

	.wrapinnernishmat
	{
		display: block;
		float: right;
		width: 19.5%;
		height: 100%;
		margin-right:0%;
		background: url(../img/cubeHanzacha.png) no-repeat;
		background-position: top;
		background-size: 100%;
		padding-right: 3%;
		padding-top: 2%;
		padding-left: 1.5%;
		line-height:1.2;
	}

	.innertextClass
	{
		display: block;
		float: right;
		background:none;
		font-family:Arial;
		text-align:right;
		font-size: 1.3rem;
		clear:right;
	

	}

	.wrapinnernishmat p
	{

		
		font-weight: bold;
		display: block;
		float: right;
		margin: 0;
		font-family:Arial;
		font-size:1.6rem;
		text-align:right;
		clear:right;
		


	}

	.shownishmatClass1
	{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 13%;
		left: 0;

	}


	.nishmatClass1
	{
		background: url(../img/hanzacha.jpg) no-repeat;
		background-size: 100%;
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		top:0;
	}

	.prayClass
	{
		background: url(../img/tfila.jpg) no-repeat;
		background-size: 100%;
		width:100%;
		height: 100%;
		position: absolute;
		left:0;
		top:0;
	}

	.bigDivClassPray
	{
		background: url(../img/sidur.png) no-repeat;
		background-size: 100%;
		width: 83%;
		height: 100%;
		position: relative;
		margin: 0 auto;
		padding: 16%;
		box-sizing: border-box;
		color: #2E1102;
	}

	.prayDivClass
	{   float: right;
		text-align: right;
		width: 100%;
		clear: right;
		border-bottom: 1px dashed #fff;
		font-size:3rem;
	}

		.prayDivClass p
		{
			display: inline;
			float: right;
			margin-right: 97px;
			margin-top: 0;
			margin-bottom: 0;
		}

		.prayDivClass span
		{
			display: inline;
			float: right;
			width:50%;
		}




.aroundDiv p 
{
font-size:4rem;
}

	.hakdashaClassShow
	{
			background: url(../img/hakdasha.jpg) no-repeat;
			background-size: 100%;
			width: 54%;
			height: 100%;
			position: absolute;
			left: 0;
			top: 0;
			background-position: center top;
			padding-top: 14%;
			text-align: center;
			color: #fff;
			padding-right: 23%;
			padding-left: 23%;
	}

		.hakdashaClassShow div p
		{
			font-size: 4rem;
			margin-top: 0;
			padding-right: 1%;
			padding-left: 1%;
		}

		.zmanimClassShow
	{
		background: url(../img/zmanimBG.jpg) no-repeat;
		background-size: 100%;
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background-position: center top;
		padding-top: 13%;
		text-align: center;
		font-size:3rem; /*30px*/
	}

		.zmanimClassShow table
		{
			direction: rtl;
			float: right;
			color: #002F47;
			margin-right: 9%;
            font-size:3rem;
		}	
		


.parashaClass
{
	position: relative;
	float: left;
	display: block;
	color: #411A02;
	font-size: 3rem;
	left: 14%;
	line-height: 1.2;
	background: url('../img/klafParasha.png');
	background-repeat: no-repeat;
	background-size: 100%;
	width: 252px;
	height: 311px;
	padding-top: 69px;
	margin-top: -5%;
	margin-left: -1%;
	


}

.yearBlessingClassShow
{
	background: url(../img/shanaBG.jpg) no-repeat;
	background-size: 100%;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-position: center top;
	padding-top: 14%;
	text-align: center;
	color: #fff;
	padding-right: 15%;
	padding-left: 15%;
	box-sizing: border-box;
   -moz-box-sizing: border-box;
}

.blessingName
{
	font-size:2.5rem;
	color:#fff;
	text-align:center;
	width:100%;
	display:block;
	float:right;
	background:url(../img/borderBless.png) no-repeat;
	background-position:center top;
	background-size:100%;
	padding-top:26%;
	padding-bottom:26%;
	box-sizing:border-box;
	
}

.blessdivclass
{
	float:right;
	width:33%;
}

.nishmatWeekClassShow
{
	background: url(../img/nishmatWeek.jpg) no-repeat;
	background-size: 100%;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-position: center top;
	padding-top: 14%;
	text-align: center;
	color: #fff;
	padding-right: 15%;
	padding-left: 15%;
	box-sizing: border-box;
   -moz-box-sizing: border-box;
}

.wrapinnernishmatWeek
{
		display: block;
		float: right;
		width: 32%;
		height: 24%;
		margin-right: 1%;
		background: url(../img/cubeHanzachaWeek.png) no-repeat;
		background-position: top;
		background-size: 100%;
		/* padding-right: 3%; */
		padding-top: 2%;
		/* padding-left: 1.5%; */
		line-height: 1.3;
}

.innertextClassWeek
{
	    display: block;
		float: right;
		background: none;
		font-family: Arial;
		text-align: center;
		font-size: 1.6rem;
		clear: right;
		width: 92%;
		color: #000;
		padding-right: 4%;
		padding-left: 4%;

}

.toraBooksClassShow
{
	background: url(../img/torahBG.jpg) no-repeat;
	background-size: 100%;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-position: center top;
	padding-top: 14%;
	text-align: center;
	color: #fff;
	padding-right: 23%;
	padding-left: 23%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-bottom: 11%;
}

.titleminyan
{
	display:block;
	font-size:5rem;
	color:#180606;
	
}

.nametorahClass
{
	clear:right;
	display:block;
	font-weight:bold;
	font-size:8rem;
	color:#180606;
    margin-bottom:20px;

}

.personalImgClassShow {

    padding-top:0 !important;
    background-size:100% 100% !important;

}

